WordPress.org

Support

Support » Plugins and Hacks » [Resolved] I cannot uninstal the plugin

[Resolved] I cannot uninstal the plugin

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author toscho
    Participant

    @toscho

    Your WordPress version is very old. Multilingual Press requires a WordPress that is up-to-date, wp_get_sites() is available since version 3.7.0.

    In you own interest, keep WordPress up to date. The uninstallation will run without errors then.

    The point is that I’m using WP 3.9.1…

    Plugin Author toscho
    Participant

    @toscho

    Is this a multisite installation?

    No, it’s not.

    Plugin Author toscho
    Participant

    @toscho

    Oh, hmm. WordPress doesn’t load that function in a single site installation. We didn’t check that, because Multilingual Press doesn’t run in a single site anyway.

    In this case you can delete the plugin per FTP. Or go to Plugins/Editor, open the file multilingual-press/uninstall.php, and remove everything from that file.

    Our next version will prevent this error with a check before we call any multisite function. Thank you for making us aware of that issue!

    francesco1119
    Member

    @francesco1119

    I have a different problem after a rollback from multisite to single site:

    Internal Server Error

    The server encountered an internal error or misconfiguration and was unable to complete your request.

    Please contact the server administrator, and inform them of the time the error occurred, and anything you might have done that may have caused the error.

    More information about this error may be available in the server error log.

    I’m unable to properly uninstall Multilingual Press Free

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Resolved] I cannot uninstal the plugin’ is closed to new replies.